/* Chevron scroll */
@media screen and (max-width: 680px) {
    .scroll-down-container {
        height: 80px;
        position: fixed;
        z-index: 20;
        bottom:0px;
        width: 100%;
        display: flex;
        justify-content: center;
        background-image: linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,1) 80%);
        transition: opacity .2s,visibility .2s;
        opacity:0; visibility: hidden;
        z-index:997;
    }
    .chevron {
        position: absolute;
        width: 28px;
        height: 8px;
        opacity: 0;
        margin-left:33px;
        transform: scale3d(0.5, 0.5, 0.5);
        animation: move 3s ease-out infinite;
    }
    .chevron:first-child {
        animation: move 3s ease-out 1s infinite;
    }
    .chevron:nth-child(2) {
        animation: move 3s ease-out 2s infinite;
    }
    .chevron:before,
    .chevron:after {
        content: ' ';
        position: absolute;
        top: 0;
        height: 100%;
        width: 51%;
        background: #1f9d64;
    }
    .chevron:before {
        left: 0;
        transform: skew(0deg, 30deg);
    }
    .chevron:after {
        right: 0;
        width: 50%;
        transform: skew(0deg, -30deg);
    }
    @keyframes move {
        25% {
            opacity: 1;

        }
        33% {
            opacity: 1;
            transform: translateY(30px);
        }
        67% {
            opacity: 1;
            transform: translateY(40px);
        }
        100% {
            opacity: 0;
            transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
        }
    }
    .text {
        display: block;
        margin-top: 60px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        color: #1f9d64;
        width: 97px;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 700;
        animation: pulseout 2s linear alternate infinite;
    }
    .text::before {
        content:"Przewiń w dół";
    }
    @keyframes pulse {
        to {
            opacity: 1;
        }
    }

    }

    /* Asks */
    .wirtualny-doradca .templateEndBox {
        display:flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .wirtualny-doradca .previous span {
        display:block;
        transform:rotate(135deg) !important;
        font-size:14px;
        padding-top: 90px;
        color: #0EAADE;
    }
    .wirtualny-doradca .previous {
        display:flex;
        justify-content: center;
    }
    .wirtualny-doradca .logo {
        text-align:center;
        padding:20px 0;
    }
    .wirtualny-doradca .asksSection {
        background: #EFEFEF;
        /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #EBEBEB 100%) #EFEFEF;
        /* FF3.6-15 */
        background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #EBEBEB 100%) #EFEFEF;
        /* Chrome10-25,Safari5.1-6 */
        background: radial-gradient(ellipse at center, #ffffff 0%, #EBEBEB 100%) #EFEFEF;
        /* IE6-9 fallback on horizontal gradient */
        padding: 20px;
        background-size: 1000px 1000px;
        background-repeat: no-repeat;
        background-position: center;
    }
    .wirtualny-doradca .buttons {
        border-radius: 5px;
        font-size: calc(16px + (21 - 16) * ((100vw - 360px) / (1920 - 300)));
        flex-shrink: 1;
        padding:10px;
    }
    .wirtualny-doradca .buttons_button {
        border: 2px solid #CCCCCC;
        color: #AEAEAE;
        justify-content: space-between;
        text-align:center;
    }
    .wirtualny-doradca .buttons_button:hover {
        background: #0EAADE;
        color: #fff;
        border-color: #0EAADE;
        transition: .2s ease;
    }
    .wirtualny-doradca .buttons_button--active,
    .wirtualny-doradca .buttons_button--active:hover,
    .wirtualny-doradca .buttons_button--scrollTop:hover {
        background: #0EAADE;
        color: #fff !important;
        border-color: #0EAADE;
    } 

    .wirtualny-doradca .buttons_button--box {
        position: absolute;
        width: 98%;
        bottom: 3px;
        left: 3px;
        opacity:0;
    }
    .wirtualny-doradca .buttons_button--scrollTop {
        border-color: #0EAADE;
        color: #0EAADE !important;
        transition: .2s ease;
        cursor:pointer;
    }
    .wirtualny-doradca .templateEndBox { 
        position:sticky;
        top:0;
        z-index:998;
    }
    .wirtualny-doradca .templateEndBox .buttons_button {
        border:none;
    }
    .wirtualny-doradca .asks,.headerStep3 {
        font-size: calc(21px + (31 - 21) * ((100vw - 360px) / (1920 - 300)));
        line-height:30px;
        flex-grow: 1;
        text-align: center;
        padding-bottom:30px;
    }
    article .templateEndBox {
        background:#fff;
        position:absolute;bottom:0;
        padding:20px 0;
        display:flex;
    }
    .wirtualny-doradca .article .templateEndBox div   {
        width:50% !important;
    }
    .wirtualny-doradca .article .buttons_button {
        width:50% !important;
    }
    .wirtualny-doradca .asks {
        padding-bottom:30px;
    }
    .wirtualny-doradca .buttonsContainer {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .wirtualny-doradca .buttonsContainer .buttons {
        width: 49%;
        margin-bottom: 10px;
    }
    .wirtualny-doradca h2 {
        font-size: calc(16px + (22 - 16) * ((100vw - 360px) / (1920 - 300)));
        text-align: center;
        font-weight:200;
    }
    .wirtualny-doradca h2::after {
        content: "";
        display: block;
        background: #E6E6E6;
        height: 2px;
        width: 50%;
        margin: 20px auto;
    }
    .wirtualny-doradca h1 {
        font-size: calc(30px + (50 - 30) * ((100vw - 360px) / (1920 - 300)));
        text-align: center;
        padding-bottom:0.5em;
    }
    .wirtualny-doradca .boxes {
        text-align: center;
        display: flex;
        justify-content: space-between; 
        flex-wrap:wrap;
        margin-bottom:30px;
    }
    .wirtualny-doradca .content {
        padding: 40px 0;
    }
    .wirtualny-doradca .box {
        width: 33%;
    }
    .wirtualny-doradca .image {
        margin: 0 auto;
        border: 2px solid #D9D9D9;
        border-radius: 5px;
        padding: 10px 10px;
        position: relative;
        background:#fff;
        padding:80px 0;
    }
    .wirtualny-doradca .image img {
        max-width:100%;
    }
    .wirtualny-doradca .name {
        font-size: 26px;
        padding:10px 0px;
    }
    .wirtualny-doradca .short_desc {
        font-size: calc(16px + (16 - 16) * ((100vw - 360px) / (1920 - 300)));
        line-height: 20px;
        font-weight: 200;
        padding:20px 0;
    }
    .wirtualny-doradca .box:hover>.image {
        -webkit-box-shadow: 0px 0px 63px 0px rgba(0, 0, 0, 0.22);
        -moz-box-shadow: 0px 0px 63px 0px rgba(0, 0, 0, 0.22);
        box-shadow: 0px 0px 63px 0px rgba(0, 0, 0, 0.22);
        transition: .5s ease;
    }
    .wirtualny-doradca .box:hover .buttons_button--box {
        opacity:1;
        transition: .5s ease;
        background:#0EAADE;
        color:#fff;
        border:none;
    }
/* WYŚWIETLANIE PRZYCISKU NA MOBILU */
@media screen and (max-width: 480px) {
    .wirtualny-doradca .buttons_button--box {
        opacity:1 !important;
    }
}
.wirtualny-doradca a {
    text-decoration: none !important;
}
.wirtualny-doradca .fixed-header {
    position: fixed;
    z-index: 9999;
    top: 0;
    width: 100%;
}
.wirtualny-doradca .tabs-container.js .tab-content.active {
    display: block;
}
.wirtualny-doradca .tabs-container.js .tab-content {
    display: none;
    padding:0.8em;
    font-size:2em;
    border-radius:2px;
}
.wirtualny-doradca .iconArrowBack {
    display:inline-block; 
    position: relative; 
    padding-left:30px;
}
.wirtualny-doradca .iconArrowBack::before {
    content:"";
    border-top:3px solid #0EAADE; border-left:3px solid #0EAADE;
    width: 12px; height: 12px;
    display: block;
    position: absolute; left:12px; top:44%;
    transform: rotate(-45deg) translateY(-50%);
}
.wirtualny-doradca .buttons_button:hover .iconArrowBack::before {
    border-color:#fff;
}
.wirtualny-doradca .arrow_top {
    position:absolute; 
    top:45%;
    right:7%; 
    width: 12px;
    height: 12px;
}
.wirtualny-doradca .arrow_left{
    transform: rotate(-135deg) !important;
    margin-top:15px; 
    margin-right:70px;
}
.wirtualny-doradca div.arrow_left::before {
    border-color: #0EAADE !important;
    border-width: 3px 3px 0 0;
}
.wirtualny-doradca #top {
    cursor: pointer;
}
.wirtualny-doradca #top:hover {
    color:#fff; 
    transition: .2s ease;
}

/* STEP 3 - zagnieĹźdĹźenie */
.wirtualny-doradca .step {
    border-bottom: 2px solid #EBEBEB;
    padding: 10px 0;
}
.wirtualny-doradca .step_three,.step_one,
.step_two,.step_four,.step_fourextendone, 
.step_fourextendtwo, .step_fourextendthree,
.step_fourextendfour {
    display:none;
}
.wirtualny-doradca .step_active {
    display:block;
}
/*media*/
@media screen and (max-width: 1588px) {
    .wirtualny-doradca #top:hover {
        background:#0EAADE;
    }
    .wirtualny-doradca #top .arrow .arrow_top {
        top: 50% !important;
        left: 50% !important;
        margin-right: -50%;
    }
    .wirtualny-doradca .arrow_top {
        top: 45%;
        left: 40% !important;;
    }
}
@media screen and (max-width: 770px) {
    .wirtualny-doradca .box {
         width: 49% !important;
    } 
}
@media screen and (max-width: 640px) {
    .wirtualny-doradca .box {
        width: 99% !important;
    } 
}